//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vJAXB 2.1.10 in JDK 6 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2011.02.14 at 01:38:06 PM MEZ 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://textgrid.info/namespaces/middleware/workflow/servicedescription/2010/11", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package info.textgrid.lab.workflow.servicedescription;
